"HZO_INFO" = "Ressaltar automàticament la finestra frontal enfosquint les finestres del fons.";
"AX_TIP2" = "Per millorar la precisió d'enfosquiment i reduir els retards, permeteu que %@ utilitzi les funcions d'accessibilitat.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ s";

"DARKMODE_LABEL" = "Configuracions separades per a l'aparença clara i fosca del sistema:";
"DARKMODE_COLOR" = "Color";
"DARKMODE_BLUR" = "Difuminar";

"FEEDBACK_LABEL" = "Esteu satisfet amb aquesta versió d'HazeOver?";
"Yes" = "Sí";
"No" = "No";
"FEEDBACK_UPDATE" = "Continueu satisfet amb l'aplicació? Valoreu-la de nou perquè les valoracions de l'App Store es poden restablir amb les actualitzacions.";

"RATE_TITLE" = "Fantàstic!";
"RATE_LABEL" = "Valoreu aquesta versió d'HazeOver o escriviu una ressenya. Significa molt.";
"RATE_BUTTON" = "Valorar HazeOver";

"REPORT_TITLE" = "No us preocupeu.";
"REPORT_LABEL" = "Feu-me saber què va malament.";
"REPORT_BUTTON" = "Informar d'un problema";

"APP_RULE_DISABLE" = "Desactivar quan s'utilitzi %@";
"Remove" = "Eliminar";

"MAS_NAME" = "Dimmer de Distracció";

"WHATS_NEW" = "Novetats d'HazeOver";

"Trial Version" = "Versió de prova";
"Buy Now" = "Comprar ara";
"Thank You" = "Gràcies!";

"USAGE_LABEL" = "Enfosquiment utilitzat durant %@";

// Displays Tab

"SECONDARY_DIM" = "Enfosquir totes les finestres en pantalles sense el focus del teclat";
"SECONDARY_HIGHLIGHT" = "Ressaltar finestres fins i tot en pantalles sense el focus del teclat";

"DISABLE_DISPLAY_THIS" = "Desactivar en aquesta pantalla";
"DISABLE_DISPLAY_NAME" = "Desactivar a %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Gravar";
"SHORTCUT_TEXT" = "Premeu tecles";

// DisplayMockupView

"File" = "Arxiu";
"View" = "Veure";
"Window" = "Finestra";
"Help" = "Ajuda";

// Touch Bar

"On" = "Activat";
"Off" = "Desactivat";

// Customizable Menus

"TOGGLE_MENU" = "Activar o desactivar HazeOver";
"DISPLAYS_MENU" = "Pantalles secundàries";
"INTENSITY_MENU" = "Intensitat";
"HELP_MENU" = "Ajuda i consells";
"ACTIONS_MENU" = "Configurar accions…";
"CUSTOMIZE_MENU" = "Personalitzar el menú…";
"RATE_MENU" = "Valorar HazeOver";
"REPORT_MENU" = "Contactar amb el desenvolupador";
"SETTINGS_MENU" = "Configuració…";
"QUIT_MENU" = "Sortir d'HazeOver";
